מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

ניסוי
עכשיו אמור להיות מתוקן
שורה 832: שורה 832:
.ace_search.right {
.ace_search.right {
max-width: 325px;
max-width: 325px;
}
/*
Fix redirect arrow placement.
This can be removed when the following patch is deployed:
https://gerrit.wikimedia.org/r/#/c/181267/
*/
.mw-content-rtl .redirectText li:first-child {
background-position: right bottom;
}
}